﻿/* 

	BODY TAG

*/
body {
	margin: 12px;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
/* 

	HORIZONTAL LINES

*/
hr {
	/* default horizontal rule */
	color: #FFF;		
	background-color: #FFF; /* fix for Firefox? */
	border: none;
	border-bottom: 1px dotted #AED3EE;
}
/* 

	DEFAULT LINK SELECTORS

*/
a, a:link, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* 

	HTML HEADERS

*/
.pageTitle, h1 {
	/* page titles 
    font-size: 94%;*/
	text-align: left;
	padding-bottom:10px;
	padding-top:0;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0.25em;
	padding-bottom:0px;
}
h3 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0.25em;
	padding-bottom:0px;
}
.no-top-margin {
	margin-top:0;
}
/* 

	TABLE LAYOUT 

*/
#page {
/* page table */

}
.column1 {
	/* left menu column */
	width: 217px;
}
.column2 {
	/* centre column */
	width: 570px;
}
.column3 {
	/* right column */
	width: 153px;
}

body.widepage #page {min-width: 940px; width:auto;}
body.widepage #themeblock {min-width: 707px; width:auto;}
body.widepage iframe {border:1px solid #c0dafb;}

/*  --------Navigation Bar---------- */

.menuBar {
	
	background-image: url(../MRL_default/images/menubar_bg.gif);
	background-repeat: no-repeat;
	height: 32px;
	margin-left:16px;
	vertical-align:top;
}
table.menuStatic {width:684px;}
.menuStatic table {
	text-align: center;
	text-transform: uppercase;
	border-right: transparent 0px solid;
	border-bottom: #ffffff 0px solid;
	border-left: #ffffff 0px solid;
	border-top: #ffffff 0px solid;
	text-transform: lowercase;
	height: 31px;
}
.menuStaticItem td {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border: none;
	width: 171px;
}
.menuStaticItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.menuStaticItem a, .menuStaticItem a:link, .menuStaticItem a:visited 
{
	/*width: 180px;*/
	/*	
	display: inline-table;
	display: -moz-inline-box;
	display: inline-block;
    padding: 4px 13px 4px 13px;
	*/
	min-width: 170px;
	margin-right:1px;
	display: block;
	line-height:31px;
	color: #FFF;
	background-color:transparent;
}
.menuStaticItem a:hover {
	/*background-image: url(../MRL_default/images/menubar_static_over_bg.gif); */
    text-decoration: none;
	color: #666;
	background-color: #eBe72A;
	margin-top:0px;
	margin-bottom:0px;
	border: #000 0px solid;

}
.menuDynamic {
	border: #D8D8D8 1px solid;
	background-color: #ffffff;
	text-transform: lowercase;	
	z-index: 999;
}
.menuDynamicItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.menuDynamicItem table, .menuDynamicItem td {
	border-right: #555555 0px solid;
	border-bottom: #D8D8D8 1px solid;
	border-left: #555555 0px solid;
	border-top: #ffffff 0px solid;
	background-color: #fff;
	text-align: left;
}
.menuDynamicItem a, .menuDynamicItem a:link, .menuDynamicItem a:visited {
	display: block;
	padding: 3px 12px 3px 12px;
	width: 145px;
	color: #333333;
	margin: 0;
}
.menuDynamicItem a:hover {
	text-decoration: none;
	background-color: #eBe72A; /*  */
	color: #666;
	font-weight: normal;
	margin: 0;
	width: 100%;
}
/*  -------------------------------- */

.searchBar {
	font-size: 11px;
	font-family: Lucida Sans, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
/*

	 FORM FIELDS

*/
input, select {
	/* - (fixed size)    
    font-size: 100%;*/ 
    font-size: 8pt;
    font-family:Tahoma, Verdana, Arial, Sans-Serif;
}
select, option {
	padding: 0px;
	font-size: 100%;
	color: #333333;
	background-color: #ffffff;
	/*for demonstration only*/
    border-right: #ffffff 1px outset;
	border-top: #ffffff 1px outset;
	border-left: #ffffff 1px outset;
	border-bottom: #ffffff 1px outset;
}
/* 

	DATA GRIDS / FORMATTED TABLES

*/
.datagrid {
	width: 100%;
}
.datagrid td {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.gridHeader th {
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	height: 28px;
	border-right: #cfcfcf 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #cccccc 1px solid;
	padding-right: 5px;
	padding-left: 6px;
}
.pager {
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	height: 50px;
	vertical-align: middle;
}
.pager a:link, .pager a:visited {
}
.pager a:hover {
	font-weight: bold;
}
.data, .dataAltRow, .dataOver {
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 22px;
}
.dataOver {
/*cursor: hand;*/
}
.data_download 
{
    border:1px solid #FFF; 
    border-color: #EEE #CCC #CCC #EEE;
    background-color: #FFF; 
}
.data_download a:link, .data_download a:visited 
{
    font-size: 10px!important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
}
.data_download th
{   
    color: #777777;
	background-color: #eaeaea;
	background-image: url(../MRL_default/images/gridheader_bg.jpg);    
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	height: 28px;
	border-right: #cfcfcf 1px solid;	
	padding-right: 5px;
	padding-left: 6px;
}
.data_download td
{
    border-bottom:1px dotted #DDD; 
    border-right:1px dotted #DDD;       
    font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	padding: 4px 10px;
	vertical-align:top;
}

.data_download_mp 
{
    border:1px solid #FFF; 
    border-color: #EEE #CCC #CCC #EEE;
    background-color: #FFF; 
}
.data_download_mp a:link, .data_download a:visited 
{
    font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
}
.data_download_mp th
{   
    color: #777777;
	background-color: #eaeaea;
	background-image: url(../MRL_default/images/gridheader_bg.jpg);    
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	height: 28px;
	border-right: #cfcfcf 1px solid;	
	padding-right: 5px;
	padding-left: 6px;
}

.data_download_mp td
{    
    border-bottom:1px dotted #DDD;       
    font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

.data_download_tr2 td
{
    background-color: #F2FBFF !important;
}
/*

	 TEXT STYLES

*/

.textboxText {
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.standardText, .standardText a:link, .standardText a:visited {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
}
.form, .form td, .form .standardText, .form a:link, .form a:visited, .form .standardText a:link, .form .standardText a:visited {
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.col1text {
	font-size: 71%;
}
.prodSearch {
	font-size: 65%;
}
.prodSearch option {
	text-transform: uppercase;
}
.uppercase {
	text-transform: uppercase;
}

/* 

	 FONT FACE DEFINITIONS FOR GENERAL USE

*/
.rightColumnText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 71%;
}
.Tahoma {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.Verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Arial {
	font-family: Arial, Helvetica, sans-serif;
}
/* 

	 FONT SIZE DEFINITIONS FOR GENERAL USE

*/
.textSmaller {
	font-size: smaller;
}
.textLarger {
	font-size: 120%;
}
/* 

	LINK STYLES

*/
.navLinks00 {
	/* "Product Search" link in left menu */
	font-size: 71%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
/* TREE VIEW MENU */

.navLinks01 {
	/* left menu */
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* text-decoration: none; */
	line-height: 180%;
}
.navLinks01 td {
	text-align: left;
}
.navLinks01 table {
	width: 217px;
}
.navLinks01Node {
	/* left menu node td */
   width: 100%;
}
.navLinks01Leaf {
	/* left menu node children */
   text-align: left;
}
.navLinks01NodeHover {
	/* use rollover hover only if no child nodes! 
    the reason for this is the indented TD is
    not able to be styled for hovering.      */
    width: 100%;
}
.navLinks01 a {
	display: block;
	text-transform: uppercase;
	text-indent: 25px;
}
.navLinks01 a:hover {
	text-decoration:none;
}
/* END TREE VIEW */




#navLinks02 {
	/* "Hi User!" */
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin:auto;
	margin-top: 10px;
	margin-bottom:20px;
	text-align:center;
}
#navLinks03 {
	/* "My Account..." links, LogOut */
	font-size: 11px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform:uppercase;
}
.navLinks04 {
	/* "Home | Contact Us | ..." links */
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.navLinks05 {
	/* Shopping Cart links */
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#navLinks06 {
	/* "Go to Checkout" link - (fixed size) */
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	/*background-image: url(../MRL_default/images/checkout_bg.jpg);*/
}
.navLinks07 {
	/* footer links */
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none; */
}
#navLinksBread {
	/* Breadcrumb trail links */
    font-size: 11px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	margin-left:16px;
	margin-bottom:12px;
	margin-top: -4px;
}
#copyright {
	/*  copyright link at base */
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.standardMenuText, .standardMenuText a:link, .standardMenuText a:visited {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.site_business,
.site_business p,
.site_business td,
.site_business a:link,
.site_business a:visited,
.site_business input,
.site_business li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.left_menu a, .left_menu a:link, .left_menu a:visited
{
    color: #6AADDF !important;
    padding-left:25px;
    font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
    
}
.left_menu a:hover
{
    color: #FFF;
}
.grey, .grey a:link, .grey a:visited {
	color:#666666;
}
.grey a:hover {
	color:#000000;
}
.left {
	float:left;
}
.right {
	float:right;
}
.top_link {
    float:left;
    font-size: 11px;
	font-family: Lucida Sans,Tahoma, Arial, Helvetica, sans-serif;
	color:#CCC;
	margin-right:5px;
}
.top_link a:link, .top_link a:visited {
	color:#777;
	font-size: 10px;
	text-transform:uppercase;
}
.faq_list a:link, .faq_list a:visited
{
    color:#777;
    line-height:1.5em;    
}
.faq_list {
    margin-left:15px;
    padding-left:0;
}
p.faq_list {
    margin-left:0;
    padding-left:0;
}
.faq_list ul 
{
 list-style-type:disc;
}
.fancy_table 
{       	
	border-width: 1px;
	border-color:#999;
	border-style:solid;	
}
.fancy_table th
{   
    color: #fff;
	background-color: #999;	    
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	height: 28px;
	line-height:28px;
	vertical-align:middle;
	text-align:center;
	padding-right: 5px;
	padding-left: 6px;
}
.fancy_table td
{       	
	padding: 10px 25px 10px 25px;
	
}

.fancy_table td, .fancy_table td
{       	
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

.cpBody
{
    height:0px;
    overflow: hidden;
}

